@charset "shift_jis";

body{
font-family:Verdana, 'MS UI Gothic', 'ＭＳ Ｐゴシック', Arial, Helvetica, sans-serif;
font-size:12px;
line-height:150%;
}

p,h1,form,button {
	border:0;
	margin:0;
	padding:0;
}

#form {
  margin-bottom:50px;
}

.form_wrap {
	border-bottom: 1px #a7a7a7 solid;
}

.spacer {
	clear:both;
	height:1px;
}

.spacer_height15 {
	clear:both;
	height:15px;
}

#container {
	width:948px !important;
	margin:0 auto !important;
}

strong {
font-weight:bold;
}

#submit_btn_box {
width:540px;
_width:520px;
text-align:center;
}

#submitButton {
	margin:auto;
	cursor:pointer;
}
.trial_submitBtn_pc {
	position: relative;
	width:620px;
	height:70px;
	background: linear-gradient(-180deg, #09c052 0%, #00a341 100%);
	border: 1px solid #008124;
	border-radius: 4px;
}
.trial_submitBtn_pc p {
	font-size: 28px;
	font-weight: bold;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
	color: #fff;
}
.trial_submitBtn_pc:after {
    content: "";
    position: absolute;
    right: 40px;
    top: 50%;
    display: block;
    width: 13px;
    height: 13px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg) translateY(-75%);
    -ms-transform: rotate(45deg) translateY(-75%);
    transform: rotate(45deg) translateY(-75%);
}
.trial_submitBtn_pc:disabled {
	opacity: 0.6;
	cursor: default !important;
}

.trial_not-entered_error {
	position: relative;
	display: none;
	font-size: 17px;
	font-weight: bold;
	color: #db4f43;
	margin: 0 0 10px 0;
}
.trial_not-entered_error a {
	color: #db4f43;
}
.trial_not-entered_error:after {
    content: "↑";
}
.trial_not-entered_error:last-child {
    margin: 0 0 30px 0;
}

/* ----------- form_header ----------- */
#form_header {
	width:auto;
	margin:auto;
	padding:20px 0px 10px;
	margin-bottom:20px;
	border-bottom:solid 1px #333;
}

#wrapper {
	width:100%;
	float:left;
}

#header_left {
	width:15%;
	float:left;
}

#header_center {
	width:70%;
	float:left;
	text-align:center;
}

#header_right {
	width:15%;
	float:right;
}

#header_right p {
	font-size:10px;
}

.wrapper_form {
}

/* ----------- My Form ----------- */
.title {
	margin:0;
	padding:0;
}

.title h3 {
	margin-bottom:5px;
}

/* ----------- otameshi_form ----------- */
.required {
    background-color:#fff;
    border-radius:4px;
    color: #cc0000;
    font-size:14px;
    padding:2px 7px;
    margin:-3px 0 0;
	float: right;
}

.otameshi_form {
	margin:auto;
	display: table;
}

.otameshi_form_bg{
	font-size: 22px;
	margin:20px auto 18px;
}

.otameshi_form_bg label {
	color: #533530;
	font-weight:bold;
	font-size:22px;
}
/*
#NAME,#KANA,#EMAIL1,#EMAIL2,#PASSWD1,#PASSWD2,#ZIP1,#ADDR1,#ADDR2,#TEL1,#TOUTYAKU,#KESSAI {
	 background-color:#d6dfe4;
}
*/
.otameshi_form .age, .otameshi_form .birthday {
	float:none;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:32px;
	_width:55px;
	margin:0;
}

.otameshi_form .box3_wrapper {
	float:left;
	margin:2px 0 15px 20px;
}

.otameshi_form .coupon_wrapper {
	float:left;
	margin:2px 0 15px 20px;
	width:350px;
	_width:370px;
}

.otameshi_form .coupon_wrapper select {
	float:none;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #c5c5c5;
	margin:0;
}

.otameshi_form select {
	font-size:14px;
	padding:8px 2px;
	border:1px #c5c5c5 solid;
	width:180px;
	margin-top:15px;
}
#TOUTYAKU {
	margin-top: 0;
}
#payment {
	margin-top: 0;
}
.acceptanceInfo {
	margin-top: 5px;
	color: #999999;
}

.box03 .card {
	float:left;
	font-size:12px;
	padding:0px 2px;
	width:20px;
	_width:40px;
}

.card span {
	float:left;
	display:inline;
}

.box03 .card_month {
	padding:4px 2px;
	width:60px;
	_width:80px;
	display:inline;
	float:left;
}

.box03 .card_yaer {
	padding:4px 2px;
	width:60px;
	_width:80px;
	display:inline;
	float:left;
}

.box01 {
	background-color: #ffe9cf;
	display: table-cell;
	width: 320px;
	padding: 20px;
	border-top: 1px #a7a7a7 solid;
	border-right: 1px #a7a7a7 solid;
	border-left: 1px #a7a7a7 solid;
    box-sizing: border-box;
}
.box01:first-of-type {
	border-bottom: none;
}

.box01 label {
	display:block;
	text-align:left;
	font-size:15px;
}

.box02 {
	background-color: #fff;
	display: table-cell;
	width: 628px;
	border-top: 1px #a7a7a7 solid;
	border-right: 1px #a7a7a7 solid;
    box-sizing: border-box;
	padding: 15px;
	position: relative;
	text-align: left;
}
.box02:first-of-type {
	border-bottom: none;
}

.box02 .small {
	color:#847673;
	display:inline-block;
	font-size:15px;
	width: 96px;
	vertical-align: middle;
}

.box02 .small_label {
	color:#666;
	display:block;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	width:80px;
	height:40px;
	padding-top:15px;
}

.box02 input {
	font-size:13px;
	padding:10px;
	border:1px #c5c5c5 solid;
    width: 95%;
	display: inline-block;
}

.box02_cell{
	text-align: left;
}
.box02_cell input {
	font-size:13px;
	padding:10px;
    margin-top: 15px;
	border:1px #c5c5c5 solid;
    width: 78%;
	display: inline-block;
}
.box02_cell input:first-of-type {
    margin-top: 0;
}

.card {
	width: 15px !important;
	padding: 0 !important;
}
.card_block {
	display: inline-block;
	margin-right: 20px;
}
.small_card {
	position: relative;
}
.small_card_wrap {
	color: #847673;
	font-size: 11px;
}

.small_bai {
	color:#666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:80px;
	height:90px;
	padding-top:10px;
}

.radio_left {
	width:88px;
	float:left;
}

.radio_center {
	width:88px;
	float:left;
}

.radio_right {
	width:88px;
	float:left;
}

.box03 {
	width:265px;
	float:left;
}

.small_chuki {
	color:#666;
	line-height:140%;
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	width:245px;
	padding:4 2px;
	margin:2px 0 15px 15px;
}

.small_chuki_card {
	color:#666;
	line-height:140%;
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	width:350px;
	padding:4px 2px;
	margin:4px 0 15px 15px;
}

.small_b {
	color:#666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:120px;
	height:40px;
	padding-top:10px;
	padding-bottom:5px;
	line-height:130%;
}

.small_bd {
	color:#666;
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	width:120px;
	height:75px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:130%;
}

.wrapper_form button {
	clear:both;
	margin-left:150px;
	width:125px;
	height:31px;
	background:#666666;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.box03 .small {
	color:#666;
	display:block;
	font-size:10px;
	font-weight:normal;
	padding-top:5px;
}

.box03 .label {
	color:#666;
	display:block;
	height:31px;
	font-size:14px;
	font-weight:normal;
	margin:2px 0 15px 15px;
	background-color:#FFFFFF;
}

#m_y span {
	color:#666;
	display:inline;
	float:left;
	height:40px;
	padding-left:10px;
	vertical-align:bottom;
}

.box03 .small_card {
	color:#666;
	display:block;
	font-size:10px;
	font-weight:normal;
}

.pankuzu{
	margin:10px 0;
}

#input_errors {
	text-align: center;
    font-size: 18px;
    margin-top: 40px;
}

.form_credit_attention {
	position: relative;
    font-size: 12px;
    color: #333;
    border-radius: 4px;
    border: 1px solid #666;
    background: #EBEBEB;
    margin: 20px 0 0 0;
    padding: 10px 12px 10px 34px;
    line-height: 1.5;
}
.form_credit_attention:before {
	content: 'i';
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
    color: #666;
    position: absolute;
	top: 10px;
	left: 10px;
    width: 14px;
    height: 14px;
    border: 2px solid #666;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* ----------- otameshi_form_right ----------- */
.otameshi_form_right {
	width:90px;
	float:left;
	padding:10px;
	position: absolute;
	/*background-color: #ff0000;*/
}

.formError {
	width:180px;
}

.formError .formErrorContent {
	background:none repeat scroll 0 0 #CC0000;
	border-radius:6px 6px 6px 6px;
	box-shadow:1px 1px 6px #000000;
	color:#FFFFFF;
	font-family:tahoma;
	font-size:14px;
	padding:4px 10px;
	width:100%;
}

#error_tip_target_NAME {
	margin-top: 30px;
}
#error_tip_target_KANA {
	margin-top: 88px;
}
#error_tip_target_EMAIL1 {
	margin-top: 26px;
}
#error_tip_target_PASSWD1 {
	margin-top: 26px;
}
#error_tip_target_ZIP1 {
	margin-top: 26px;
}
#error_tip_target_PREF {
	margin-top: 84px;
}
#error_tip_target_ADDR1 {
	margin-top: 138px;
}
#error_tip_target_ADDR2 {
	margin-top: 0;
}
#error_tip_target_TEL1 {
	margin-top: 26px;
}
#error_tip_target_TOUTYAKU {
	margin-top: 26px;
}
#error_tip_target_KESSAI {
	margin-top: 26px;
}

/* ----------- Payment_info ----------- */
#payment_infobox {
}

#payment_info1 {
	background:#ffe9cf;
	padding:0 14px 14px;
	font-size:10px;
	color:#666;
	text-align:left;
}

.payment_info2 {
	background-color: #FFFFFF;
    color: #533530;
	padding: 10px;
}

.btn {
    display: block;
	position: relative;
	font-size: 13px;
    color: #533530;
    background-color: #ffe9cf;
    margin-top: 10px;
    padding: 8px 15px;
    width: 95%;
    cursor: pointer;
}
.btn:after {
    content: "";
    position: absolute;
    right: 19px;
    top: -5px;
    bottom: 0;
    display: block;
    margin-top: auto;
    margin-right: 0;
    margin-bottom: auto;
    margin-left: 0;
    width: 7px;
    height: 7px;
    border-top: 3px solid #674c47;
    border-right: 3px solid #674c47;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
.btn.close:after {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.submitbox{
	text-align:center;
	margin:10px 0;
}

#note {
	width: 540px;
    padding: 15px 15px 10px;
    border: #000 1px solid;
    line-height: 130%;
    text-align: center;
    font-size: 11px;
    margin: 5px auto 0;
}

#note_iframe {
	width:560px;
	text-align:center;
	padding:15px 10px;
}

#note_iframe IFRAME {
	margin:auto;
	font-size:12px;
}

#payment_info1 {
	display:block;
}

#payment_info2 {
	display:none;
}

#input_errors {
	color:#CC0000;
}

#error_info {
	color:#CC0000;
	display:none;
	font-size:15px;
	border:#c00 1px solid;
}

div.maincontents001 {
    font-size:12px;
    line-height:130%;
    margin:20px 0 0;
    width:780px;
}

/* パスワードを可視化 */
.box02 .c-checkbox-input {
    display: none;
}
.c-checkbox-textparts {
	position: relative;
	top: 12px;
}
.c-checkbox-parts {
    padding-left: 30px;
	padding-bottom: 10px;
    position: relative;
    margin-right: 20px;
    font-size: 13px;
    line-height: 20px;
    display: block;
    color: #777;
}
.c-checkbox-parts::before{
	content:"";
	display:block;
	position:absolute;
	top:10px;
	left:0;
	width:20px;
	height:20px;
	border:1px solid #999;
	border-radius:4px;
	background-color: #fff;
}
.c-checkbox-input:checked+.c-checkbox-parts::before{
	background:#8d9db7;
	-webkit-transition:0.2s all;
	transition:0.2s all;
}

.c-checkbox-input:checked+.c-checkbox-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: 13px;
    left: 8px;
    width: 5px;
    height: 10px;
    -webkit-transform: rotate(32deg);
    -ms-transform: rotate(32deg);
    transform: rotate(32deg);
    border-bottom: 2px solid #FFF;
    border-right: 2px solid #FFF;
}